Bug 5403 - samba requires a "home directory" in /home
Summary: samba requires a "home directory" in /home
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 19:24 UTC by Michael Tokarev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-05 15:20:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Tokarev 1999-09-27 19:24:43 UTC
samba server package installs a "homedir" /home/samba
that is included in cpio archive. If a customer have an
nfs-mounted home directory (via automount, very common
for Solaris, for example), installing samba on "non-root"
machine will fail with message "unable to create
/home/samba"). This is a some general question -- why
samba need that directory?!

Comment 1 Bill Nottingham 1999-10-05 15:20:59 UTC
Removed in samba-2.0.5a-14, in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.